from django.apps import AppConfig


class TestAppConfig(AppConfig):
    name = "testapp"
    default_auto_field = "django.db.models.BigAutoField"

    def ready(self):
        import testapp.clients  # noqa: F401
